plugins {
    id 'prestoplay.android-demo-convention'
}

dependencies {
    // castlabs dependencies
    implementation castlabs.demoapputils

    implementation castlabs.oma
    implementation castlabs.subtitles
    implementation castlabs.subtitlesfonts

    implementation demos.androidx.appcompat
    implementation demos.google.material
    implementation demos.androidx.legacy
}

android {
    namespace 'com.castlabs.sdk.demos'
}
